cURL
curl --request GET \ --url https://api.kit.com/v4/broadcasts/{id} \ --header 'X-Kit-Api-Key: <api-key>'
{ "broadcast": { "id": 40, "publication_id": 31, "created_at": "2023-02-17T11:43:55Z", "subject": "You'll never guess...", "preview_text": null, "description": null, "content": null, "public": false, "published_at": null, "send_at": null, "thumbnail_alt": null, "thumbnail_url": null, "public_url": null, "email_address": "greetings@kit.dev", "email_template": { "id": 6, "name": "Text Only" }, "subscriber_filter": [ { "all": [ { "type": "all_subscribers" } ] } ] } }
Documentation IndexFetch the complete documentation index at: https://developers.kit.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.kit.com/llms.txt
Use this file to discover all available pages before exploring further.
Authenticate API requests via an API Key
Returns the broadcast details
Show child attributes
Was this page helpful?